<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Yükselsin sesler sesler yükselsin
 Yükselsin yürek yürek yükselsin
 Gökler üstüne yürek yükselsin

[V2]
 Rabbimsin Rabbim nurumsun benim
 Yükselsin övgü hamdlar yükselsin
 Tahtın önüne duam yükselsin

[V3]
 Rabbimsin Rabbim nurumsun benim
 Yükselsin övgü hamdlar yükselsin
 Seven kurtaran tek Allah sensin</lyrics>
<author>Turgay Üçal</author>
<title>Yükselsin sesler</title>
</song>